local fn = _gn(0x59F0AFF3E0A1B019)
--- _SET_PLAYER_WEAPON_GROUP_AS_INSTANT_KILL
function Global.SetPlayerWeaponGroupAsInstantKill(player, weaponGroup, toggle)
	return _in2(fn, player, _ch(weaponGroup), toggle)
end
